Subject: [Depfis] nombramiento auxiliares verano 2006

From: "Secretaria Academica - Departamento de Fisica" <[email-masked]>
Date: Tue, 18 Apr 2006 16:04:40 -0300

Se encuentran en la secretaría del departamento de física los
nombramientos de los auxiliares del verano 2006. Les pedimos por favor a
aquellos que les corresponda que pasen cuanto antes a retirarlos.
Saludos,
Sec. acad.
depto física

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.338 / Virus Database: 268.4.1/309 - Release Date:
11/04/2006